body {background-color:#2D2D2D ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#454545 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#333333 ;}
.btn.btn-primary, .btn-primary {background-color:#69b8eb ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#69b8eb ;}
.btn.btn-primary, .btn-primary {background-color:#69b8eb ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
@font-face {font-family:'cleanworkregular';src:url('/fonts/cleanwork-webfont.eot');src:url('/fonts/cleanwork-webfont.eot?#iefix')format('embedded-opentype'),url('/fonts/cleanwork-webfont.woff2')format('woff2'),url('/fonts/cleanwork-webfont.woff')format('woff'),url('/fonts/cleanwork-webfont.ttf')format('truetype'),url('/fonts/cleanwork-webfont.svg#cleanworkregular')format('svg');font-weight:normal;font-style:normal;}
.ajaxErrorMessage{z-index:99999;}
#registerformdiv .cmsFormPrompt {width:150px;}
#registerformdiv .cmsFormElements {margin:1% auto;}
.btn-secondary{background-color:#ccc;}
.btn-secondary:hover{background-color:#acacac;}
.brandit-blue{color:#69b8eb!important;}
.brandit-large-intro-text{font-size:130%;line-height:1.6em;}
.beautiful-blue{color:#69b8eb!important;}
.beautiful-green{color:#a7c75e!important;}
.beautiful-purple{color:#a7c75e!important;}
body,html,.homepage #container.site {width:100%;max-width:none;}
#cmslogo {}
#cmsPage454970{padding:30px 0;}
#contactlead {border-bottom:1px dotted #cccccc;font-size:14px;font-weight:bold;margin-top:8px;}
#cmsWebsiteTemplatePhysical, #cmsWebsiteTemplatePostal {font-size:14px;}
#LoginFormAreawrap {float:right;margin-top:-32px;position:relative;z-index:99999;}
#socialiconswrap {float:right;margin-top:-36px;}
#socialiconsfooterwrap {margin-top:20px;}
#find_keywords {background-color:rgb(255, 255, 255);border:1px dotted #A5A5A5;padding:6px;width:156px;}
.shopsearch .searchItem .searchItemCombo select {width:auto;}
.shopsearch {background-color:#FCFCFC;border:1px dotted #333333;margin-bottom:10px;}
.shopsearch h2{margin-top:15px;line-height:17pxborder-bottom:1px dotted #333333;background-image:url('/uploads/105101/images/product_search_magnyfing_glass.png');background-repeat:no-repeat;background-position:138px;}
.searchItemCombo {width:140px;}
.searchItem keywords {color:#fff;}
#contactDetailsWrap {border:1px dotted #333333;margin-top:10px;padding:4px;}
.cmsFormActions input[type="submit"] {font-size:14px;}
h1 {color:#333333;border-bottom:2px dotted #333333;line-height:40px;font-size:20px;padding-left:6px;margin-top:16px;}
h2 {background:#69b8eb;color:#333333;line-height:40px;font-size:20px;padding-left:6px;border-bottom:1px dotted #333333;margin-top:10px;}
h3 {color:;}
#wrapper {margin:0 auto;margin-top:20px;width:960px;border:0px solid #ccc;padding:20px;background-color:#FFFFFF;background-color:rgba(255,255,255,.9);-moz-box-shadow:0px 0px 40px 0px rgba(0, 0, 0, 0.4);box-shadow:0px 0px 40px 0px rgba(0, 0, 0, 0.4);-webkit-box-shadow:0px 0px 40px 0px rgba(0, 0, 0, 0.4);}
#header {color:#333;width:938px;float:left;padding:10px;border:1px solid #EBEBEB;margin:0px 0px 5px 0px;background:#69b8eb;}
#navwrap {float:left;width:938px;color:#333;padding:10px;border:1px solid #EBEBEB;margin:0px 0px 5px 0px;background-color:#ffffff;}
#leftcolumn {color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 5px 5px 0px;padding:10px;width:195px;float:left;}
#mainwrap {float:left;color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 5px 5px 0px;padding:10px;width:494px;display:inline;}
#mainwrapTemplateB {float:right;color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 0px 0px 0px;padding:10px;width:715px;display:inline;}
#mainwrapTemplateFullpage {float:right;color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 0px 0px 0px;padding:10px;width:938px;display:inline;}
#rightcolumn {color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 0px 5px 0px;padding:10px;width:195px;float:left;}
#footerwrap {width:793px;clear:both;color:#333;border:0px solid #EBEBEB;background-color:transparent;margin:0 auto;padding:6px;box-sizing:border-box;}
#FeaturedProductsFeatured, #FeaturedProductsOnSale, #FeaturedProductsNewItems, #FeaturedProductsBestSeller, #zone2Wrap {border:1px dotted #333333;margin-bottom:10px;padding:4px;}
#FeaturedProductsFeatured ul li {width:195px;}
#FeaturedProductsBestSeller ul li {width:195px;}
#FeaturedProductsNewItems ul li {width:195px;}
#FeaturedProductsOnSale ul li {width:195px;}
#ContentCMS {margin-top:30px;}
.fpprice {color:#000000;}
.buybutton {padding:10px;}
#cmsWebsiteNameTitle {margin-top:36px;font-size:26px;font-weight:bold;}
#cmsViewCartNarrow {border:1px dotted #333;margin-bottom:10px;}
.shoppingbasketcheckoutbutton,.btnAddToShoppingBasket {padding:10px;}
.shoppingbasketremovebutton,.shoppingbasketupdatebutton,.checkoutsubmitorder {padding:6px;}
.basketSummaryTotal {border-top:4px solid #22B339;background-color:#272727;color:#ECECEC;padding:4px;font-weight:bolder;}
.floatRight25PC {margin:0;float:right;width:24%;display:block;border-left:1px dotted #CCC;padding-left:10px;}
#cmsBlogContentsColumn div ul li {border:1px dotted #ccc;padding:10px;}
.cmsGallery .cmsItemLI .cmsItem {border:0px dotted #333;}
.cmsGallery .cmsItemLI {border:1px dotted #333;}
.cmsNews .cmsItemLI {border:1px dotted #333;padding:6px;}
.list-style-3col li {width:30%;display:inline-block;float:left;margin:7px;}
.cmsItem a.moreInfo, .cmsNavButtons a {padding:6px;}
.list-style-3col .cmsItem .cmsTitle {text-align:left;}
.yourCartIsEmpty {margin-left:6px;}
.cmsFormData input, .cmsFormData textarea, .cmsFormData select {width:80%;}
.cmsFormPrompt {font-size:75%;display:inline-block;float:left;width:70px;}
.socialmediaicons {margin-top:80px;}
.homepageh1 {border-bottom:0px dotted #333333 !important;margin-top:-70px;}
img {max-width:none;}
#bannerwrap {margin-left:-10px;}
#template{position:relative;background:#FCFCFD;}
#template #cmsPageContainer {background-color:#FCFCFD;}
#template #ContentCMS{}
#menuwrap{background-color:rgba(255,255,255,0.85);position:absolute;width:100%;z-index:9999;}
#menutop{position:relative;z-index:8888;padding:0;}
#menutop #menu{padding-left:150px;box-sizing:border-box;}
#template #menu li{display:inline-block;float:none;vertical-align:top;}
#template #menu li a{display:inline-block;border-right:0px solid #ffffff;color:#484848;}
#template #menu > #nav > li.menuliactive > a, #template #menu > #nav > li.menuliactive > a:hover,#template #menu > #nav > li a:hover,#template #menu > #nav > li:hover > a{color:#3F4C99!important;background:none;}
#template #menu ul ul li a{background-color:#fff;}
#template #menu ul#nav ul li a:hover{background-color:#fff;color:#3F4C99!important;}
#template #menu > #nav > li:hover ul li{background-color:#fff;}
#template #menu ul ul{-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 15px 0px rgba(0,0,0,0.25);width:250px;box-sizing:border-box;}
.site,.cmsSubPageEmbeddedContent{margin:0 auto;width:1000px;padding:0 25px;}
#toplogo{width:190px;height:90px;border-bottom-right-radius:50% 20px;border-bottom-left-radius:50% 20px;background-color:#fff;-webkit-box-shadow:0px 8px 8px 2px rgba(0,0,0,0.22);-moz-box-shadow:0px 8px 8px 2px rgba(0,0,0,0.22);box-shadow:0px 8px 8px 2px rgba(0,0,0,0.22);position:absolute;left:-45px;z-index:9999;text-align:center;overflow:hidden;}
#template .hassubmenu .arrow{background:url(/images/template/arrow.png)no-repeat center 10px;display:inline-block;width:13px;margin-left:-3px;margin-right:4px;}
#template ul ul .hassubmenu .arrow{display:none;}
#toplogo img{padding-top:16px;padding-left:6px;}
h1.heading{color:#3F4C99;font-weight:300;font-size:40px;text-transform:uppercase;text-align:center;padding:0 12%;box-sizing:border-box;border:none;}
#template h2{font-size:26px;color:#3F4C99;font-weight:300;border:none;margin:30px 0 0 0;background:none;padding:0;}
#pager {text-align:center;height:25px;margin-top:-40px;position:relative;z-index:9999;color:#fff;}
#pager span{display:inline-block;padding:0 4px;cursor:pointer;}
#pager span.cycle-pager-active{}
#template h4,#template #footerwrap h2{font-size:12px;text-transform:uppercase;color:#fff;margin-top:0;font-weight:700;line-height:1.3em;min-height:30px;}
#container {margin-top:0;padding-top:100px;}
a.button,.button a{color:#fff!important;background-color:#69B8EB;text-decoration:none;padding:10px 20px;}
.bannerBlock,#bannerXML{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center center;}
.homepage #container,.homepage #ContentCMS{width:100%;padding:0;margin:0;}
#template.homepage{padding-top:1px;}
#template.homepage #cmsPageHeader h1{font-size:30px;color:#3F4C99;font-weight:400;border:none;background:none;padding:0;height:auto;margin-top:0;line-height:1.0em;margin-bottom:20px;}
#template.homepage #cmsPageHeader{margin-left:50%;width:30%;right:5%;box-sizing:border-box;position:absolute;z-index:7777;font-size:14px;line-height:1.4em;}
#template.homepage #cmsPageHeader .row{padding:20px;background-color:#fff;-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 15px 0px rgba(0,0,0,0.25);margin-bottom:10px;}
#template.homepage #cmsPageHeader .row:nth-child(2),#template.homepage #cmsPageHeader .row:nth-child(2)h2{}
#template.homepage #cmsPageHeader h2,#template.homepage #cmsPageHeader img{margin-top:0;}
#template.homepage #cmsPageHeader h2{line-height:1.2em;font-size:26px;}
#template.homepage #cmsPageHeader .btn.btn-primary {color:#fff;background-color:#69b8eb;}
#template.homepage #cmsPageHeader .column>figure, #template.homepage #cmsPageHeader .column>img {margin-top:0em;margin-bottom:0em;}
.btn {padding:8px 20px;font-size:1em;line-height:1.4em;border-radius:0px;display:inline-block;margin-bottom:0;font-weight:400;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
#template #footerwrap{background-color:#3F4C99;color:#fff;width:100%;padding-top:20px;margin-top:60px;}
#template.homepage #footerwrap{margin-top:0;}
#template #cmsPageFooterTools {margin-top:0px;}
#template #footerwrap a,#template #footerwrap p{color:#fff;}
#template #footerwrap .item{width:24.5%;box-sizing:border-box;padding:1%;display:inline-block;vertical-align:top;}
#template #footerwrap .item.first{padding-left:0;}
#template #footerwrap .item.last{padding-right:0;}
#template #footerwrap .socialmediaicons {margin-top:0px;}
#template #footerwrap .cmsFormData {width:72%;float:none;}
#template #footerwrap .cmsFormPrompt {font-size:75%;display:inline-block;float:none;width:25%;}
#template #footerwrap .cmsFormElements,#template #footerwrap .cmsFormElement{margin-left:0;}
.cmsSubPagesCompiledSummary{display:none;}
#template.homepage .cmsSubPageEmbedded > h2{text-align:center;text-transform:uppercase;margin:0;padding:20px 0;}
#template.homepage #cmsPage439196.cmsSubPageEmbedded > h2,#template.homepage #cmsPage439195.cmsSubPageEmbedded > h2{color:#fff;}
.cmsSubPageEmbedded > h2.empty{display:none;}
#cmsPage439196 .list-style-3col li {width:25%;display:block;float:left;margin:0;}
#cmsPage439195 .list-style-4col{text-align:center;}
#cmsPage439195 .list-style-4col li {width:20%;display:inline-block;float:none;margin:0;vertical-align:top;}
#cmsPage439196 .list-style-3col .cmsItem,#cmsPage439195 .list-style-4col .cmsItem {margin:0%;}
#cmsPage439195 .list-style-4col li,#cmsPage439195 .list-style-4col .cmsItem{min-height:0!important;}
#cmsPage439195{padding-top:30px;}
#cmsPage439195 .list-style-4col{}
#cmsPage439198 > h2{}
#cmsPage439196 .list-style-3col .cmsTitleAndText{color:#fff;padding:0 20px 20px;line-height:1.4;height:200px;overflow:hidden;}
#cmsPage439196 .list-style-3col .cmsTitleAndText .cmsText{font-size:11px;}
#cmsPage439196 .list-style-3col .cmsItem .cmsTitle {margin:10px 0;}
#cmsPage439196 .list-style-3col .cmsTitle a,#cmsPage439195 .list-style-4col .cmsTitle a{font-size:16px;text-transform:uppercase;font-weight:700;color:#fff;text-decoration:none;margin:10px 0;}
#cmsPage439195 .list-style-4col .cmsTitle a{font-size:36px;color:#A9C953;line-height:1.2;}
#cmsPage439195 .list-style-4col .cmsText{color:#fff;text-align:center;}
#cmsPage439196 .list-style-3col .cmsImage{}
#cmsPage439196 .list-style-3col li:nth-child(1){background-color:#3F4C99;}
#cmsPage439196 .list-style-3col li:nth-child(2){background-color:#A9C953;}
#cmsPage439196 .list-style-3col li:nth-child(3){background-color:#66B8EA;}
#cmsPage439196 .list-style-3col li:nth-child(4){background-color:#999;clear:none;}
.brandit #cmsZone2{display:none;}
.brandit,.brandit p,.brandit td,.brandit h3{font-family:'Titillium Web', sans-serif;color:#fff;}
.brandit #ContentCMS{position:relative;}
.brandit .cmsSubPagesCompiledSummary {display:block;position:absolute;left:50%;top:60px;z-index:99;border-top:1px solid #fff;margin-left:-500px;max-width:320px;}
.brandit .cmsSubPagesCompiledSummary ul{margin-bottom:18px;}
.brandit .cmsSubPagesCompiledSummary a{color:#fff;font-size:26px;text-decoration:none;}
.brandit .cmsSubPagesCompiledSummary a:hover{color:#69b8eb;}
.brandit .cmsSubPagesCompiledSummary li:nth-child(n+5){font-size:18px;font-weight:400;border-bottom:0px solid #fff;}
.brandit .cmsSubPagesCompiledSummary li:nth-child(n+5)a {font-size:15px;font-weight:400;line-height:1;}
.brandit .cmsSubPagesCompiledSummary li:nth-child(5){margin-top:15px;}
.brandit .cmsSubPagesCompiledSummary li,.brandit .cmsSubPagesCompiledSummary{border-bottom:1px solid #fff;}
.brandit .cmsSubPageEmbedded{padding-bottom:40px;}
#template.brandit #cmsPageHeader{height:530px;width:100%;margin:0;position:relative;right:0;}
.column.half:first-child{padding-left:0;}
.column.half:last-child{padding-right:0;}
#template.brandit #cmsPageHeader .site{position:relative;padding-top:140px;}
#template.brandit #bannerh1{font-family:cleanworkregular;font-size:120px!important;line-height:0.8!important;display:block;color:#fff!important;}
#template.brandit #bannerh2{font-family:'Titillium Web', sans-serif;display:block;padding:10px;background-color:#000;color:#fff;color:#65AF48;font-size:45px;position:absolute;left:165px;top:240px;font-weight:700;}
#template.brandit #bannerh2 .larger{color:#fff;font-size:60px;font-family:'Titillium Web', sans-serif;}
#template.brandit h2{font-size:65px;color:#fff;font-family:cleanworkregular;}
.brandit #bannerprize{position:absolute;right:0;top:36px;}
#brandbanner.hasimage,.brandit #cmsPage444835{display:none;}
.brandit #cmsPageHeader,.brandit .cmsSubPageEmbedded{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center center;}
.brandit .cmsSubPageEmbedded{border-top:2px solid white;position:relative;}
.brandit #cmsPage444831 .vert{display:none;}
.brandit #cmsPage444833{background:#6fb45c;background:-moz-linear-gradient(top, #6fb45c 0%, #a9cb53 46%, #a9cb53 100%);background:-webkit-linear-gradient(top, #6fb45c 0%,#a9cb53 46%,#a9cb53 100%);background:linear-gradient(to bottom, #6fb45c 0%,#a9cb53 46%,#a9cb53 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6fb45c', endColorstr='#a9cb53',GradientType=0 );min-height:600px;}
.brandit #cmsPage444833 .vert{background:url(/images/template/vert-details.png)no-repeat top center;}
.brandit #cmsPage444833:before{content:url('/images/template/prizeback.png');position:absolute;left:0;bottom:0;z-index:10;}
.brandit #cmsPage444846,.brandit #cmsPage445779{background:#3f4c99;background:-moz-linear-gradient(top, #3f4c99 0%, #69b8eb 59%, #69b8eb 100%);background:-webkit-linear-gradient(top, #3f4c99 0%,#69b8eb 59%,#69b8eb 100%);background:linear-gradient(to bottom, #3f4c99 0%,#69b8eb 59%,#69b8eb 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f4c99', endColorstr='#69b8eb',GradientType=0 );}
.brandit #cmsPage444846:before,.brandit #cmsPage445779:before{content:url('/images/template/arrow.png');position:absolute;left:50%;top:50px;z-index:10;margin-left:-500px;}
.brandit #cmsPage444846 .vert,.brandit #cmsPage445779 .vert{background:url(/images/template/vert-prize.png)no-repeat top center;}
.brandit #cmsPage444846 a{color:#404F9B;}
.brandit #cmsPage444832{background:#341145;background:-moz-linear-gradient(top, #341145 0%, #a94369 100%);background:-webkit-linear-gradient(top, #341145 0%,#a94369 100%);background:linear-gradient(to bottom, #341145 0%,#a94369 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#341145', endColorstr='#a94369',GradientType=0 );}
.brandit #cmsPage444832 .vert{background:url(/images/template/vert-about.png)no-repeat top center;}
.brandit #strap{color:#fff;text-align:center;font-size:26px;background:url(/images/template/strap.jpg)repeat-x;line-height:60px;font-weight:600;border-top:2px solid #fff;}
.brandit #cmsPage444832 .cmsItemLI{border:1px solid #fff;font-size:26px;font-width:300;padding:20px;margin-bottom:10px;position:relative }
.brandit #cmsPage444832 .list-style-default .cmsItem {margin:0;}
.brandit #cmsPage444832 .cmsItemLI .cmsEditable{position:relative;padding-top:1px;}
.brandit #cmsPage444832 .cmsItemLI a{color:#fff;text-decoration:none;}
.brandit #cmsPage444832 .cmsItemLI b:before{content:"+ ";font-weight:bold;}
.brandit table.cmsFormTable {border-spacing:0;}
.brandit #cmsPage444832 .textblock{display:none;font-weight:300;font-size:16px;position:relative }
.brandit .vert{height:52px;width:200px;margin:-2px auto 0;background:url(/images/template/vert-prize.png)no-repeat top center;}
.brandit input[type=text],.brandit textarea{border:0;background-color:#404F9B;padding:8px;color:#fff;font-size:16px;font-family:'Titillium Web', sans-serif;width:100%;}
.brandit ::-webkit-input-placeholder {color:#69b8eb;}
.brandit :-moz-placeholder {color#69b8eb;}
.brandit ::-moz-placeholder {color:#69b8eb;}
.brandit :-ms-input-placeholder {color:#69b8eb;}
.brandit #ContentCMS .cmsSubPageEmbeddedContent{margin:0 auto;max-width:1000px;width:100%;padding:0 25px 0 360px;box-sizing:border-box;}
#template.brandit .cmsSubPageEmbedded > h2 {margin:0 auto;max-width:1000px;width:100%;padding:60px 0 20px 360px;line-height:0.9em;box-sizing:border-box;text-align:left;}
.brandit input[type=checkbox],.brandit input[type=radio]{vertical-align:top;margin-right:20px;}
.brandit hr{height:0;line-height:0;width:80%;border:0;margin-right:20%;border-bottom:2px solid white;}
#firstprize,#peopleprize{border:2px solid white;font-size:26px;background:url(/images/template/prize.jpg)repeat-x;line-height:0.9em;position:relative;z-index:999;font-family:cleanworkregular;color:#fff;}
#firstprize td,#peopleprize td{font-family:cleanworkregular;}
#firstprize{line-height:0.9em;font-size:40px!important;}
#firstprize td,#peopleprize td{color:#fff;}
.brandit #footerwrap{border-top:2px solid white;padding:0;}
.brandit input[type=radio] {border-radius:14px;cursor:pointer;display:inline-block;height:14px;margin-right:8px;position:relative;width:14px;-webkit-appearance:none;border:1px solid white;margin-top:6px;}
.brandit input[type=radio]:after {background:none;border-radius:50%;content:'';display:block;height:7px;left:4px;position:relative;top:4px;width:7px;display:none;}
.brandit input[type=radio]:checked,.brandit input[type=radio]:checked:after {background-color:#a6d84c;}
.brandit input[type=checkbox] {cursor:pointer;display:inline-block;height:14px;margin-right:8px;position:relative;width:14px;-webkit-appearance:none;border:1px solid white;margin-top:6px;}
.brandit input[type=checkbox]:after {background:none;content:'';display:block;height:7px;left:4px;position:relative;top:4px;width:7px;display:none;}
.brandit input[type=checkbox]:checked,.brandit input[type=checkbox]:checked:after {background-color:#a6d84c;}
input:focus, textarea:focus {outline:none;}
.brandit h3{font-size:30px;}
.brandit #ContentCMS input[type=submit] {height:38px;width:50%;border:0;border-radius:0px;cursor:pointer;text-align:center;color:#fff;background:#fff;font-size:26px;line-height:36px;text-transform:uppercase;-webkit-appearance:none;color:#404F9B;margin-top:20px;font-family:'Titillium Web', sans-serif;}
#entryopen,#entryclose{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;width:48%;border:1px solid #fff;height:270px;text-align:center;}
#entryopen{background:url(/images/template/entriesopen.jpg)no-repeat;}
#entryclose{background:url(/images/template/entriesclose.jpg)no-repeat;}
#entryopen h3,#entryclose h3{font-size:30px;}
.site, .cmsSubPageEmbeddedContent{max-width:1000px;width:100%;box-sizing:border-box;padding:0 5%;}
.homepage .cmsSubPageEmbeddedContent{padding:0;}
#cmsPage439196 .list-style-3col li{min-height:0!important;}
#cmsPage439196 .list-style-3col .cmsTitleAndText{height:auto;}
.brandit #container{max-width:none;}
.brandit #cmsPage445340,.brandit #cmsPage445339{display:none;}
.mobile{display:none;}
@media all and (max-width:800px){.brandit #strap{background-repeat:repeat;line-height:1;padding:2% 5%;}
.brandit #cmsPage444833:before,.brandit #cmsPage444846:before {display:none;}
#template.brandit .cmsSubPageEmbedded > h2{padding:20px 5% 20px;line-height:0.9;}
.brandit #ContentCMS .cmsSubPageEmbeddedContent{padding:0 5%;}
.brandit .cmsSubPagesCompiledSummary {display:block;position:relative;left:0;top:inherit;z-index:99;border-top:1px solid #fff;margin-left:0;background-color:#341145;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center center;padding:0 5%;}
}
@media all and (max-width:480px){.mobile{display:block;}
#template.brandit .cmsSubPageEmbedded > h2{padding:20px 5% 20px;line-height:0.9;}
.brandit .cmsSubPagesCompiledSummary {max-width:none;}
.brandit #ContentCMS .cmsSubPageEmbeddedContent{padding:0 5%;}
.brandit .cmsSubPageEmbedded {padding-bottom:30px;}
#entrydate td{display:block;margin:10px 0;width:100%;box-sizing:border-box;}
#entryopen, #entryclose {height:auto;margin:0;}
.brandit #cmsPage445779:before{display:none;}
.brandit .cmsSubPagesCompiledSummary li, .brandit .cmsSubPagesCompiledSummary {border-bottom:1px solid #a94369;}
.brandit .cmsSubPagesCompiledSummary li{text-align:center;}
.brandit #cmsPage444831{padding-top:20px;}
.brandit #cmsPage444831 a{color:#a6d84c;}
#firstprize, #peopleprize {width:100%!important;}
#firstprize td, #peopleprize td{display:block;width:100%!important;box-sizing:border-box;height:auto!important;text-align:center;padding:20px 20px 0;}
#firstprize td:last-child, #peopleprize td:last-child{padding-bottom:30px;}
#firstprize br, #peopleprize br{display:none;}
#firstprize span, #peopleprize span{font-size:34px;}
.brandit input[type=text], .brandit textarea {box-sizing:border-box;}
.brandit input[type=submit],.brandit hr{width:100%!important;box-sizing:border-box;}
#template #footerwrap .item {width:100%;}
#toplogo{left:5%;}
template.brandit #cmsPageHeader {height:430px;}
#entryopen,#entryclose {background-size:cover;}
#template #menu{height:auto;padding:140px 5%;background:#fff;}
#template #menu .arrow{display:none;}
#template #menu li,#template #menu ul{display:block;position:relative;left:0;}
#menu > ul > li{-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 15px 0px rgba(0,0,0,0.25);margin-bottom:10px;}
#template #menu li a {width:100%;box-sizing:border-box;text-align:left;}
#template #mobbtn{position:absolute;right:5%;top:5px;z-index:99999;color:#fff;padding:2px 6px;background-color:#404F9B;cursor:pointer;}
#template #menu ul ul {width:100%;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
#template #menu ul ul li a{margin:0;padding-left:5%;padding-right:5%;box-sizing:border-box;}
#template #menu{display:none;}
#template #menu ul ul ul {position:relative;top:auto;left:0px;margin:0 10%;width:80%;box-shadow:none;}
#menuwrap{position:relative;min-height:36px;}
.brandit #bannerprize {top:0;}
#template #menutop.site{padding:0;margin-top:0;position:absolute;}
#template.brandit #cmsPageHeader {height:460px;}
#template.active #menutop{margin-top:-100px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
#template.brandit #bannerh1 {text-align:center;font-size:74px!important;width:100%;margin-bottom:0!important;}
#template.brandit #bannerh1 br {display:none}
#template.brandit #bannerh2{width:90%;left:5%;position:relative;top:20px;text-align:center;padding:5%;box-sizing:border-box;}
#template #cmsPageContainer {position:relative;}
#cmsPage439197,#cmsPage439198{padding:0 5%;}
.list-style-4col li,.list-style-3col li {width:100%!important;display:block;float:none;margin:0;vertical-align:top;}
#bannerSet{}
#template.templateF.homepage #cmsPageHeader {margin-left:5%;width:90%;right:0;box-sizing:border-box;position:relative;z-index:7777;}
#template.templateF.homepage #cmsPageContainer{padding-top:100px;}
#template.templateF.homepage #ContentCMS {position:absolute;top:0;}
}
BODY {font-size:16px ;}
BODY {line-height:160% ;}
#menu {width:100%;background-color:;height:36px;margin-top:0px;border:0px solid white;position:relative;z-index:999;}
#menu ul {list-style:none;padding:0px;margin:0px;box-sizing:border-box;}
#menu li {float:left;box-sizing:border-box;}
#menu ul li a {text-align:center;text-decoration:none;font-size:12pt;line-height:36px;display:block;color:;background-color:transparent;padding:0px 16px 0 16px;border-right:1px solid #ffffff;box-sizing:border-box;}
#menu li:hover A, #nav li.sfhover A {background-color:#333333;color:#ffffff;}
#menu > #nav > li.menuliactive > a, #menu > #nav > li.menuliactive > a:hover{color:white !important;background-color:#000000;}
#menu a:hover{color:white !important;background-color:#000000;}
#menu ul ul {position:absolute;left:-999em;width:250px;margin:0px;padding:0px;}
#menu ul ul li{border-bottom:1px solid #CCC;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;border-top:1px solid #fff;padding:8px 0 8px 0px;margin:0 16px 0 16px;width:218px;line-height:1.2em;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-33px 250px;width:250px;}
#menu li ul a:hover {color:#ffffff !important;background-color:#000000;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {background-attachment:fixed;}
H1,H2,H3 {color:#333333 ;}
H2,H3 {color:#333333 ;}
A {color:#000000 ;}
BODY {font-family:Lato,sans-serif ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#000000 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#AFAFAF }